/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.
*/

"watchdog.cleanwindow.ok" = "OK";
"watchdog.cleanwindow.uninstall" = "Disinstallazione completa";
"watchdog.cleanwindow.installHelper" = "Installa assistente";
"watchdog.cleanwindow.cancel" = "Annulla";
"watchdog.cleanwindow.title" = "Disinstallazione completa";
"watchdog.cleanwindow.info" = "${APP_NAME} è stato spostato nel cestino. %@ ha rilevato ${JUNK_SIZE} di file residui sul disco.";
"watchdog.cleanwindow.title.cleaning" = "Pulizia ${APP_NAME} in corso...";
"watchdog.cleanwindow.title.cleanDone" = "La pulizia di ${APP_NAME} è terminata. %@ ha liberato ${CLEAN_SIZE} di spazio su disco.";
"watchdog.cleanwindow.title.cleanFailed" = "Ulteriori autorizzazioni necessarie per l'eliminazione di ${FAIL_SIZE} di file in ${APP_NAME}.\nÈ possibile installare uno strumento di assistenza per risolvere il problema.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME}已被放回原处, 无需清理残余垃圾。";
